
#stacks_in_944_page6 {
	margin: 0px 0px 15px 0px;
}
/* Start FAQ stack CSS code */.stacks_in_1052_page6question{font-size: 120%;line-height: 1.2em;font-weight: bold;border-top: 1px solid #cccccc;padding: 4px;}.stacks_in_1052_page6faqcontainer{border-bottom: 1px solid #cccccc;}.stacks_in_1052_page6question a{text-decoration: none !important;line-height: 120%;}.stacks_in_1052_page6question a:hover{text-decoration: none !important;}.stacks_in_1052_page6question a:active{text-decoration: none !important;}.stacks_in_1052_page6question a:visited{text-decoration: none !important;}.stacks_in_1052_page6answer{display: none;margin: 1px 0 8px 0;padding: 2px 4px 4px 4px;}.stacks_in_1052_page6question{border-top: 1px solid #F1F1F1;}.stacks_in_1052_page6faqcontainer{border-bottom: 1px solid #F1F1F1;}.stacks_in_1052_page6question a{color: #2D71A0 !important;text-decoration: none !important;}.stacks_in_1052_page6question a:hover{color: #019ED5 !important;text-decoration: none !important;}.stacks_in_1052_page6question a:active{color: #019ED5 !important;text-decoration: none !important;}.stacks_in_1052_page6question a:visited{color: #145887 !important;text-decoration: none !important;}.stacks_in_1052_page6question a p{color: #2D71A0 !important;text-decoration: none !important;}.stacks_in_1052_page6question a p:hover{color: #019ED5 !important;text-decoration: none !important;}.stacks_in_1052_page6question a p:active{color: #019ED5 !important;text-decoration: none !important;}.stacks_in_1052_page6question a p:visited{color: #145887 !important;text-decoration: none !important;}.openfaq{	color: #019ED5 !important;}/* End FAQ stack CSS code */#stacks_in_1065_page6 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1065_page6 .jwresp_col{overflow:hidden;margin:0;width:19%; float:left;}#stacks_in_1065_page6 #jwresp_col2_stacks_in_1065_page6{ float:right; width:79%}@media screen and (max-width:500px){#stacks_in_1065_page6 #jwresp_col1_stacks_in_1065_page6,#stacks_in_1065_page6 #jwresp_col2_stacks_in_1065_page6{width:100%;float:none;display:block}#stacks_in_1065_page6 #jwresp_col1_stacks_in_1065_page6{margin-bottom:15px}}


  /* Standard Responsive Image */
  #stacks_in_154938_page6 .structure_responsive_image img {
    max-width: 100%;
    height: auto;
  }
  




  

/* Align Image */



  

  








/* Image Styling */
  
  #stacks_in_154938_page6 .structure_responsive_image img {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
  }



#stacks_in_1001_page6 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1001_page6 .jwresp_col{overflow:hidden;margin:0;width:44%; float:left;}#stacks_in_1001_page6 #jwresp_col2_stacks_in_1001_page6{ float:right; width:54%}@media screen and (max-width:500px){#stacks_in_1001_page6 #jwresp_col1_stacks_in_1001_page6,#stacks_in_1001_page6 #jwresp_col2_stacks_in_1001_page6{width:100%;float:none;display:block}#stacks_in_1001_page6 #jwresp_col1_stacks_in_1001_page6{margin-bottom:15px}}


  /* Standard Responsive Image */
  #stacks_in_154942_page6 .structure_responsive_image img {
    max-width: 100%;
    height: auto;
  }
  




  

/* Align Image */



  

  








/* Image Styling */
  
  #stacks_in_154942_page6 .structure_responsive_image img {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
  }





  /* Standard Responsive Image */
  #stacks_in_154946_page6 .structure_responsive_image img {
    max-width: 100%;
    height: auto;
  }
  




  

/* Align Image */



  

  








/* Image Styling */
  
  #stacks_in_154946_page6 .structure_responsive_image img {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
  }




#stacks_in_154946_page6 {
	margin: 15px 0px 0px 0px;
}
#stacks_in_1013_page6 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1013_page6 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_1013_page6 #jwresp_col2_stacks_in_1013_page6{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_1013_page6 #jwresp_col1_stacks_in_1013_page6,#stacks_in_1013_page6 #jwresp_col2_stacks_in_1013_page6{width:100%;float:none;display:block}#stacks_in_1013_page6 #jwresp_col1_stacks_in_1013_page6{margin-bottom:15px}}


  /* Standard Responsive Image */
  #stacks_in_154950_page6 .structure_responsive_image img {
    max-width: 100%;
    height: auto;
  }
  




  

/* Align Image */



  

  








/* Image Styling */
  
  #stacks_in_154950_page6 .structure_responsive_image img {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
  }



